<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>

    <style>
      
        .tooltip .tooltiptext::after {
            content: " ";
            position: absolute;
            bottom: 100%;
            /* At the top of the tooltip */
            left: 50%;
            margin-left: -5px;
            border-width: 5px;
            border-style: solid;

            border-color: transparent transparent black transparent;
        }
    </style>
</head>

<body>
    <div class="tooltip" id="ratingstar">

    </div>





    <script src="Script.js" type="text/javascript" defer="" charset="utf-8"></script>
</body>

</html>